uuid: 7674bad5-b2e0-4f5d-92b3-cc7731a153ec
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - business_responsive_theme
_core:
  default_config_hash: mHSNJXuVcJpvdchuje4XQjK3Xkvie11-vP5oitKXQAg
id: business_responsive_theme_breadcrumbs
theme: business_responsive_theme
region: breadcrumb
weight: -100
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
